using System.Windows.Forms;

namespace CRVM
{
    public partial class WizardBaseChannel : UserControl
    {
        protected string stepName = "base";
        public string StepName
        {
            get { return stepName; }
            set { stepName = value; }
        }

        public WizardBaseChannel()
        {
            InitializeComponent();
        }
    }
}
